Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the '10.5: Bypass the installer's system requirements check' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
10.5: Bypass the installer's system requirements check
Authored by: ajmas on Nov 02, '07 08:05:36AM

Note, that from I can tell 'Flat Package Editor.app' is part of PackageMaker.app, that comes with the Developer tools ( XcodeTools.mpkg on the install disk).



[ Reply to This | # ]